from django.urls import path

from . import views

app_name: str = "blog"
urlpatterns = [
    path("", views.Index.as_view(), name="index"),
    path("browse", views.Browse.as_view(), name="browse"),
    path("<slug:category>/<slug:slug>", views.Post.as_view(), name="post"),
]
